[config]
year=2026
[packs]
packNum=26
pack0=(SKY) - 'BabyKids_H_1M'
pack1=(SKY) - 'BabyKids_V_1M'
pack2=(SKY) - 'BabyMonkeys_H_1M'
pack3=(SKY) - 'BabyMonkeys_V_1M'
pack4=(SKY) - 'Baby_H_12M'
pack5=(SKY) - 'Baby_V_12M'
pack6=(SKY) - 'LoveAdult_H_1M'
pack7=(SKY) - 'LoveAdult_V_1M'
pack8=(SKY) - 'LoveTeen_H_1M'
pack9=(SKY) - 'LoveTeen_V_1M'
pack10=(SKY) - 'Love_H_12M'
pack11=(SKY) - 'Love_V_12M'
pack12=(SKY) - 'Misc_H_12M'
pack13=(SKY) - 'Misc_V_12M'
pack14=(SKY) - 'Months_H_1M'
pack15=(SKY) - 'Months_V_1M'
pack16=(SKY) - 'Natura_H_12M'
pack17=(SKY) - 'Natura_V_12M'
pack18=(SKY) - 'Nature_H_1M'
pack19=(SKY) - 'Nature_V_1M'
pack20=(SKY) - 'Party_H_12M'
pack21=(SKY) - 'Party_H_1M'
pack22=(SKY) - 'Party_V_12M'
pack23=(SKY) - 'Party_V_1M'
pack24=(SKY) - 'Summer_H_1M'
pack25=(SKY) - 'Summer_V_1M'
